devel: require proper version, not just any auto/th/php-pecl-propro-1.0.0-2
authorElan Ruusamäe <glen@delfi.ee>
Tue, 5 May 2015 10:22:00 +0000 (13:22 +0300)
committerElan Ruusamäe <glen@delfi.ee>
Tue, 5 May 2015 10:22:00 +0000 (13:22 +0300)
commita2d85ef4ba9dee17803e9c901e4b821d1f3836a8
tree781722cdabd3b6e1e92671262696910b020e9988
parent2d7d23e09ca0d19edf7da3a0e4a96aec8698650b
devel: require proper version, not just any
php-pecl-propro.spec
This page took 0.026792 seconds and 4 git commands to generate.